@font-face
{
	font-family: HelveticatCdBold;
	src: url(Helvetica-Condensed.otf);
}

body, html
{	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:12px;
	line-height:1.5em;
	color:#666666;
	height:100%;
}

body
{	background-color:#FFFFFF;
	background-image:url(Background.jpg),url(BackgroundBottom.jpg);
	background-position:top center, bottom center;
	background-repeat:repeat-x, repeat-x;
	padding:0px;
	margin:0 auto;
	text-align:center;
}

a
{	color:#0293a3;
	font-weight:bold;
	text-decoration:none;
}

a:hover
{	text-decoration:underline;
}

a img
{	border:0px solid #FFFFFF;
}

b, strong
{	color:#025ea2;
	font-weight:bold;
}

ul
{	list-style-type:none;
	margin:0px;
	padding:0px;
}

h1, h1 a
{	font-family:HelveticatCdBold;
	font-size:21px;
	text-transform:uppercase;
	text-align:center;
	color:#FFFFFF;
}

h2
{	font-weight:normal;
	font-size:18px;
	color:#025ea2;
}

.left
{	float:left;
}

.right
{	float:right;
}

.clear
{	clear:both;
}

#wrapper
{	width:100%;
	text-align:left;
	margin:5px auto 0px auto;
	padding-bottom:30px;
	background-color:#FFFFFF;
	display:block;
	float:left;
}

#header
{	width:990px;
	height:97px;
	margin:0 auto;
}

#logo
{	width:165px;
	height:77px;
	margin-top:20px;
}

#links, #lang, #menu
{	text-align:right;
}

#links li, #lang li, #menu li
{	display:inline;
}

#links
{	float:right;
	padding-top:1px;
	height:20px;
}

#links li, #links li a
{	color:#999999;
	font-weight:normal;
	height:12px;
	line-height:12px;
}

#links li a
{	border-right:1px solid #999999;
	padding:0px 5px;
}

#links li:nth-last-child(-n+5) a
{	border-right:0px solid #FFFFFF;
}

#links li a:hover,
#menu li a:hover
{	color:#0293a3;
	font-weight:bold;
	text-decoration:none;
}

#links li#Facebook a,
#links li#Twitter a,
#links li#YouTube a,
#links li#Linkedin a
{	text-indent:10000px;
	width:21px;
	height:21px;
	display:inline-block;
	overflow:hidden;
	padding:0px 3px;
	vertical-align:middle;
}

#links li#Facebook a
{	background: transparent url(Facebook.png) no-repeat top left;
}

#links li#Twitter a
{	background: transparent url(Twitter.jpg) no-repeat top left;
}

#links li#YouTube a
{	background: transparent url(YouTube.jpg) no-repeat top left;
}

#links li#Linkedin a
{	background: transparent url(Linkedin.png) no-repeat top left;
}

#links li#Twitter,
#links li#YouTube
{	display:none;
}

#lang
{	float:right;
	height:15px;
	padding:5px 5px 5px 0px;
	background-color:#afafaf;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	display:none;
}

#lang li a, #lang li a:hover
{	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;
	padding:0px 0px 0px 5px;
}

#lang li a:hover
{	font-weight:bold;
	text-decoration:none;
}

#menu
{	float:left;
	margin-top:52px;
	height:21px;
}

#menu li a
{	font-weight:normal;
	font-size:14px;
	padding:0px 5px;
	line-height:21px
}

#menu li#phoneContact
{	font-size:15px;
	padding:0px 15px;
	line-height:21px;
	color:#0293a3;
	font-weight:bold;
	text-decoration:none;
	background: transparent url(Phone.png) no-repeat top left;
}


#search
{	float:left;
	margin-top:45px;
	height:21px;
	margin-left:5px;
}

.searchfield
{	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #FFFFFF;
	box-shadow:0px 0px 5px 0px #999999 inset;
	height:24px;
	line-height:24px;
	padding:0px 5px;
	margin:0px 5px;
	color:#666666;
	font-size:14px;
}

#banner
{	margin:15px auto 30px auto;
	width:990px;
	height:175px;
	background-color:transparent;
	position:relative;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:0px solid #FFFFFF;
	box-shadow:0px 0px 5px 0px #CCCCCC inset;
	overflow:hidden;
}

#bannertop
{	z-index:1;
	width:990px;
	height:15px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	border:0px solid #FFFFFF;
	box-shadow:0px 2px 2px 0px #CCCCCC inset;
}

#bannerbottom
{	z-index:2;
	width:990px;
	height:15px;
	display:block;
	position:absolute;
	top:160px;
	left:0px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border:0px solid #FFFFFF;
	box-shadow:0px -2px 2px 0px #CCCCCC inset;
}

#bannerright
{	width:15px;
	height:175px;
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	z-index:3;
	border:0px solid #FFFFFF;
	box-shadow:-2px 0px 2px 0px #CCCCCC inset;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

#bannerleft
{	width:15px;
	height:175px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:4;
	border:0px solid #FFFFFF;
	box-shadow:2px 0px 2px 0px #CCCCCC inset;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#bannercontent
{	width:990px;
	height:175px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
}

#newscontent
{	width:990px;
	height:175px;
	display:block;
	margin:15px auto 30px auto;
}

#content
{	width:990px;
	margin:0px auto 30px auto;
}

#navigator
{	width:239px;
	display:block;
	float:left;
}

#container
{	width:736px;
	float:right;
	display:block;
}

#path
{	width:497px;
	float:left;
	display:block;
	margin-bottom:15px;
}

.box
{	width:239px;
	border-radius: 5px;
	border:0px solid #FFFFFF;
	box-shadow:0px 0px 5px 0px #CCCCCC inset;
	float:left;
	min-height:190px;
}

.box h1
{	margin:0px;
}


.box:nth-child(1),
.box:nth-child(2)
{	margin-right:11px;
}

.box:nth-child(3)
{	margin-right:12px;
}

.box:nth-child(4),
.box:nth-child(5),
.box:nth-child(6)
{	min-height:0px;
	height:50px;
	box-shadow:0px 0px 0px 0px #CCCCCC inset !important;
}

.box:nth-child(4),
.box:nth-child(5)
{	margin-bottom:20px;
}

.box:nth-child(4)
{	background-color:#F29A03;
}

.box:nth-child(5)
{	background-color:#0293a3;
}

.box:nth-child(6)
{	background-color:#78227B;
}

.box:nth-child(4) h1 a,
.box:nth-child(5) h1 a,
.box:nth-child(6) h1 a
{	font-size:26px;
	line-height:49px;
}

.box:nth-child(4) h1 a:hover,
.box:nth-child(5) h1 a:hover,
.box:nth-child(6) h1 a:hover
{	color:#FFFFFF;
	text-decoration: underline;
}


.box:nth-child(1) h1,
.box:nth-child(2) h1,
.box:nth-child(3) h1,
.boxmenu h1,
#department h1
{	margin:0px;
	padding:7px 15px 7px 15px;
	border-radius: 5px 5px 0px 0px;
	
}

.box iframe
{	
	padding:5px 15px 15px 15px;
	height: 140px;
}

#department h1
{	margin-left:15px;
	margin-bottom:15px;
}

.box ul
{	margin:10px 0px 0px 15px;
	list-style-type:none;
}

.boxmenu ul
{	margin:0px 0px 0px 15px;
	list-style-type:none;
}

.box:nth-child(1) ul,
#patients ul
{	list-style-image:url(Circle1.jpg);
}

.box:nth-child(2) ul,
#institution ul
{	list-style-image:url(Circle2.jpg);
}

.box:nth-child(3) ul,
#professionnels ul
{	list-style-image:url(Circle3.jpg);
}

.box ul li a,
.boxmenu ul li a
{	font-size:14px;
	font-weight:normal;
	color:#666666;
	line-height:24px;
}

.box ul li a:hover,
.boxmenu ul li a:hover
{	font-weight:bold;
	color:#0293a3;
	text-decoration:none;
}

.box:last-child ul
{	list-style-type:none;
	margin:20px 0px 0px 0px;
	font-size:14px;
	color:#666666
}

.box:last-child ul li,
{	color:#666666;
}

.box:last-child ul li a,
{	color:#0293a3;
	font-weight:bold;
}

.box:nth-child(1) ul,
.box:nth-child(1) ul li a:hover,
h1.patients,
#patients h1,
#patients h1 a,
#patients ul,
#patients ul li a:hover
{	color:#f29a03;
}
.box:nth-child(1) h1
{	background-color:#F29A03;
}

.box:nth-child(2) ul,
.box:nth-child(2) ul li a:hover,
h1.institution,
#institution h1,
#institution h1 a,
#institution ul,
#institution ul li a:hover
{	color:#0293a3;
}

.box:nth-child(2) h1
{	background-color:#0293a3;
}



.box:nth-child(3) ul,
.box:nth-child(3) ul li a:hover,
h1.professionnnels,
#professionnels h1,
#professionnels h1 a,
#professionnels ul,
#professionnels ul li a:hover
{	color:#a41b23;
}

.box:nth-child(3) h1
{	background-color:#a41b23;
}

#patients h1 a:hover,
#institution h1 a:hover,
#professionnels h1 a:hover
{	text-decoration:none;
	font-weight:bold;
}

#footer
{	background-color:#0293a3;
	width:100%;
	display:block;
	text-align:center;
	padding:30px 0px;
	margin-top:30px;
	color:#FFFFFF;
}

#footer table
{	margin:0 auto;
	text-align:left;
}

#footer a
{	color:#FFF;
	font-weight:normal;
}

#footer a#email
{	color:#f29a03;
	text-decoration:underline;
	padding-left:10px;
}

#footer a:hover,
#footer a#email:hover,
#footer a#rdv:hover
{	color:#f29a03;
	text-decoration:none;
	font-weight:bold;
}

#footer a.main
{	font-weight:bold;
	font-size:14px;
	vertical-align:bottom;
}

#footer table tr td table
{	margin:0px;
	padding:0px;
}

.phone
{	color:#01235a;
	padding:0px 10px 0px 14px;
	background: transparent url(Phone.jpg) no-repeat center left;
}